#analitics-container {width: 100%; padding-bottom: 125px; font-size-adjust: none; font-stretch: normal;}
#analitics-container h1 {
	font: 22px/normal "Trebuchet MS", Arial; margin: 15px 0px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
#analitics-container h2 {
	font: 18px/normal "Trebuchet MS", Arial; margin: 15px 0px; color: rgb(135, 135, 135); font-size-adjust: none; font-stretch: normal;
}
#analitics-index-container-1 {
	padding: 0px; width: 100%; margin-bottom: 20px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
#analitics-index-container-2 {
	padding: 0px; width: 100%; margin-bottom: 20px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
#analitics-index-container-3 {
	padding: 0px; width: 100%; margin-bottom: 20px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
ul.reportList {margin: 0; padding: 0px;}
ul.reportList li {background: url("../images/bullet_2.png") no-repeat 0px 5px; margin: 0px; padding: 5px 0px 20px 45px; border-bottom: solid 1px #DBDCDC;}
ul.reportList li:hover {background-color: #E7F4FA;}
ul.reportList li dl dt a {font-size: 16px; font-weight: 600; line-height: 20px; font-family: roboto; color: #265FA6; text-decoration: underline; font-size-adjust: none; font-stretch: normal;}
ul.reportList li dl dt a:hover {
	text-decoration: none;
}
ul.reportList li dd {color: rgb(0, 0, 0); font-size: 14px; line-height: 19px; margin-top: 10px; font-family: 'roboto'}
#analitics-index-content {margin: 0; padding: 0px; width: 50%; clear: left; float: left; display: inline;}
#analitics-index-aside {margin: 0; padding: 0px; width: 50%; float: right; display: inline;}

#analitics-container table {
	border-collapse: collapse !important; border-spacing: 0 !important;
}
#analitics-container .popupPagging {margin: 0; height: 36px; float: none; padding: 5px 0;}
.popupPagging .pager {padding-left: 0 !important;}
#analitics-container .pager-container {
	margin: 0px !important; height: 23px; text-align: center; display: block;
}
#analitics-filters-container {position: relative; z-index: 11; margin: 35px -61px 0px -60px;}
#analitics-filters-container table {width: 100%;}
#analitics-filters-container td {padding: 0px; border: 0px currentColor;}
#analitics-filters-container .afc-light td {background: #D2EBF5; padding: 10px 60px 11px 60px; color: #000; font-family: roboto; font-weight: 300; font-size: 16px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;}
#analitics-filters-container .text.afc-light td {padding: 15px 60px; color: #878787; line-height: 24px; font-size: 16px; border-top-width: 1px;}
#analitics-filters-container .text.afc-light td p {
	margin: 0px; padding: 0px;
}
#analitics-filters-container .title.afc-light td {
	text-align: center; color: rgb(115, 115, 115); font-size: 17px;
}
#analitics-filters-content {background: #D2EBF5; top: 41px; width: 100%; display: none; z-index: 3;}
#analitics-filters-content .afc-light td {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
#analitics-filters-content .filter-title {
	padding: 0px 15px 0px 15px; text-align: right; color: #878787; font-size: 16px; font-weight: 300; vertical-align: top;
}
#analitics-filters-content .filter-title-top {padding-top: 16px !important;}
#analitics-filters-content .filter-fields {padding: 0px 60px 10px 0px; color: #000; font-size: 14px; font-weight: 300;}
#analitics-filters-content .filter-fields-top {padding-top: 10px !important;}
#analitics-filters-content .filter-fields .manySelect label {color: #9A9A9A;}

#analitics-filters-content #gbrs-select span.select .selectRight {
	margin-right: -3px;
}
#analitics-filters-content #gbrs-select {
	width: 157px; float: left;
}
#analitics-filters-content #selectAB span.select .selectRight {
    margin-right: -3px;
}
#analitics-filters-content #selectAB {
    width: 157px; float: left;
}
.filter-checkbox label {line-height: 18px !important; width: 175px; display: inline-block;}
#analitics-filters-content .filter-fields-narrow .filter-search-button {position: absolute; right: 0; top: 0; cursor: pointer;}
#analitics-filters-content .filter-fields-narrow .filter-search-button img {display: block; box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5);}
.analitics-new-filters-container .textField {background: #fff; margin: 0 !important; padding: 0 0 0 15px; border: solid 1px #DBDCDC; height: 37px; font: 300 15px/34px "roboto"; color: #9A9A9A; box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5);}
.analitics-new-filters-container .regionSearchBlock {width: 100%; padding-right: 10px;}
.somchklab label {width: 570px !important; vertical-align: 1px !important;}
.somchklab input {margin: 0 5px 0 0;}
.analitics-new-filters-container #choosenAgencieLocationLink {
	margin: 0 0 0 5px;
}
span.select .selectRight.selectRightTop {
	background: url('../images/bg_selectRighTopt.png') top left no-repeat;
}
input::-moz-focus-inner /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}

#gbrs-select .chzn-container-single .chzn-search input {
	width: 325px !important;
}

#selectAB .chzn-container-single .chzn-search input {
    width: 325px !important;
}

#analitics-index-container-1, #analitics-index-container-2, #analitics-index-container-3 {border-bottom:1px solid #ccc; float:left; margin-bottom:20px; padding:0; width:100%;}
ul.reportList {margin:1px; padding:0;}
ul.reportList li dd {color:#000;}

#analitics-filters-content .filter-checkbox {
	margin: 0px 16px 0px 0px; float: left;
}
#analitics-minact-filters .filter-checkbox {
	margin: 0px 16px 0px 0px; float: left;
}
#analitics-filters-content .filter-fields input {margin: 3px 6px 0px 0px; display: inline-block; vertical-align: 0;}
#analitics-minact-filters .filter-checkbox input {margin: 3px 6px 0px 0px; display: inline-block; vertical-align: 0;}
#analitics-filters-content .filter-checkbox label {line-height: 20px; vertical-align: 10%; font-size: 14px; color: #000; font-weight: 300;}
#analitics-minact-filters .filter-checkbox label {line-height: 20px; float: left;}
#analitics-filters-content .filter-radio {margin: 0px 0px 8px; clear: both;}
#analitics-filters-content .filter-radio input {margin: 3px 6px 0px 0px; float: left; display: block;}
#analitics-filters-content .filter-float {margin: 0px 9px 5px 0px; height: 22px; float: left;}
#analitics-filters-content #filter-fields-radios .filter-title {padding: 0 15px 0;}
#analitics-filters-content #filter-fields-radios .filter-fields {padding: 0px 60px 0px 0px;}
#analitics-filters-content #filter-fields-year .filter-title {padding: 14px 15px 0;}
#analitics-filters-content #filter-fields-year .filter-fields {padding: 9px 60px 9px 0;}
#analitics-filters-content #filter-fields-structure .filter-fields {
	padding: 5px 65px 0px 0px;
}

#analitics-filters-parameters tr {
    border: none; height: 20px; padding: 0
}

#analitics-filters-parameters td {
    border: none; height: 20px; padding: 0
}

#analitics-filters-container .text.afc-light td #analitics-filters-parameters td {border-top-width: 0; line-height: 24px; padding: 0; font-size: 16px; color: inherit; vertical-align: top;}
#analitics-filters-parameters td.definition {width: 170px;}
#analitics-filters-parameters td.value {padding-left: 10px !important; font-weight: 300; width: 300px; color: #000 !important;}

#analitics-filters-parameters td.value.bottom-align {
    padding-top: 18px !important;
}
#analitics-filters-parameters td.value.stretch {
    width: 73%;
}
#analitics-filters-parameters td.branches {padding-top: 20px !important; color: #000 !important;}
#filter-content-buttons-container {margin: 11px 0px 0px; padding: 0px 15px; text-align: center; border-top-color: #fff; border-top-width: 1px; border-top-style: solid;}
#filter-content-buttons {display: inline-block; height: auto !important; margin: 25px 0 20px 0 !important;}
#filter-content-buttons .button {margin: 0px 3px; float: left;}
#filter-content-buttons .white-button {margin: 0px 3px; float: left;}
.button {background: url("../images/new-btn-bg1.png") no-repeat right -36px; height: 36px; padding-right: 5px; display: inline-block; cursor: pointer; box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5);}
.button-in {background: url("../images/new-btn-bg1.png") no-repeat left top; margin: 0; padding: 0 14px 0 19px; *padding: 0; border: 0; height: 36px; color: #fff !important; line-height: 36px; font-size: 14px; font-weight: 600; display: block; cursor: pointer; outline: none; text-decoration: none !important; text-shadow: -1px -1px rgba(0,0,0,0.2); font-family: 'Roboto' !important;}
.white-button {background: url("../images/button-hover.png") no-repeat right -36px; height: 36px; padding-right: 5px; display: inline-block; cursor: pointer; outline: none; *display: inline; *zoom: 1; box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5);}
.white-button-in {background: url("../images/button-hover.png") no-repeat left top; margin: 0; padding: 0 14px 0 19px; *padding: 0; border: 0; height: 36px; color: #fff !important; line-height: 36px; font-size: 14px; font-weight: 600; display: block; cursor: pointer; outline: none; text-decoration: none !important; text-shadow: -1px -1px rgba(0,0,0,0.2); font-family: 'Roboto' !important;}
.white-line {background: rgb(246, 245, 242); width: 100%; height: 0;}
#filters-show {background: #D2EBF5; padding: 5px 0 10px 0; text-align: center; border-top: solid 1px #fff;}
#filters-hide {background: #D2EBF5; padding: 5px 0 10px 0; text-align: center; border-top: solid 1px #fff;}
#analitics-graph-wrapper {margin: 68px 0px 55px; width: 100%; display: inline-block;}
#analitics-graph-wrapper td.totalServicesTD, td.publishedServicesTD {padding-bottom: 15px;}

.displayTableEmptyData {padding-bottom: 10px !important;}
#analitics-graph-container {padding: 20px 0 40px 0; width: 100%; height: 238px; overflow: visible !important;}
#analitics-graph-container > div {overflow: visible !important; width: 100% !important;}
#analitics-results-container {
	padding: 0px; width: 100%; position: relative;
}
#analitics-results-container h3, .wrapTable h3 {font: 300 24px/20px "roboto"; color: #000; margin: 0; padding: 0; float: left;}
#analitics-results-container .export-excel {
	background: url("../images/icon-export-excel.png") no-repeat; top: 3px; width: 161px; height: 26px; right: 0px; position: absolute;
}

#analitics-results-container a.export-excel-link {background: url("../images/icon-export-excel.png") no-repeat; display: block; width: 171px; height: 36px; top: 0; float: right; margin-left: 10px; box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5);}
#analitics-results-container .export-excel a {
	width: 161px; height: 26px; display: block;
}
#analitics-results-table-wrapper {margin: 7px 0 10px 0; width: 100%; position: relative; clear: both;}
#analitics-results-table-container {
	width: 100%; position: relative;
}
#analitics-results-table-container u {text-decoration: none;}
#analitics-results-table-container .popupPagging {padding: 15px 0; min-height: 36px;}
#analitics-results-table-container > table {width: 100%;}
/*#analitics-results-table-header-bg {background: url("../images/table-header-shadow.png") no-repeat top rgb(223, 233, 237); width: 100%; height: 64px; position: absolute; z-index: 5;}*/
#analitics-results-table-container table th {background: #AEDDEA;}
#analitics-results-table-header-bg-balances {
    background: url("../images/table-header-shadow.png") no-repeat top rgb(223, 233, 237); width: 100%; height: 94px; position: absolute; z-index: 5;
}
.secondHeaderRow th {text-align: center !important; background: #9CD3E2 !important; border-left: solid 2px #AEDDEA;}
#analitics-results-table-container table {position: relative; z-index: 6; float: none !important;}
#analitics-results-table-container table th.first {padding: 0px 15px 0px 15px;}
.showHint span {font-weight: 300 !important;}
.sortCol {background: url("../images/ico-arrow-up.png") no-repeat scroll right center transparent; padding-right: 18px !important;}
#analitics-results-table-container table th {padding: 0; height: 48px; text-align: left; color: #000; font-family: roboto; font-size: 14px; font-weight: 600;}
.thinth th {font-weight: 300 !important; text-align: center !important;}
#analitics-results-table-container table th.firstHeader{
    padding-left: 15px !important;
}

#analitics-results-table-container table th.sortCol {cursor: pointer;  padding-right: 0;}

.inputHint {
    font-style: normal !important;  color: #a8a8a8 !important;
}

#analitics-results-table-container table .main td {
	padding: 12px 19px 10px 0px; color: rgb(0, 0, 0); font-size: 14px;
}
#analitics-results-table-container table .main td.first {
	padding: 12px 19px 10px 16px;
}
#analitics-results-table-container table .main td .title {
	background: url("../images/table-expand-arrow.png") no-repeat right; color: rgb(102, 102, 102); padding-right: 23px; text-decoration: underline; cursor: pointer;
}
#analitics-results-table-container table .main td .titleCollapse {
	background: url("../images/table-collapse-arrow.png") no-repeat right; color: rgb(102, 102, 102); padding-right: 23px; text-decoration: underline; cursor: pointer;
}
#analitics-results-table-container table .main td .title:hover {
	text-decoration: none;
}
#analitics-results-table-container table .main td .sub {
    display: block;
	color: rgb(102, 102, 102); font-size: 12px;
}
#analitics-results-table-container table .secondary td {padding: 12px 30px 12px 0px; color: #2073b3; line-height: 20px; font-size: 14px; font-weight: 300; vertical-align: top;}
#analitics-results-table-container table .secondary td a {text-decoration: underline;}
#analitics-results-table-container table .secondary td.first .row-num {
	width: 20px; color: rgb(101, 100, 100); padding-right: 15px; float: left; display: block;
}
#analitics-results-table-container table .secondary td.first a,
#analitics-results-table-container table .secondary td.first span.name {
	width: 345px; display: inline-block;
}
#analitics-results-table-container table .secondary td a:hover {
	text-decoration: none;
}
#analitics-results-table-container table .secondary td.first {padding: 12px 0px 12px 14px;}
#analitics-results-table-container table .secondary td.firstCentered {
	padding: 9px 0px 9px 14px; vertical-align: middle;
}
#analitics-results-table-container table .secondary td.tableBgRightCentered {
    text-align: center;vertical-align: middle;
}
#analitics-results-table-container table :nth-child(2n).secondary td {background: #fff !important;}
#analitics-results-table-container table .even.secondary td {background: #fff !important;}
#analitics-results-table-container table :nth-child(2n+1).secondary td {background: #E7F4FA !important;}
#analitics-results-table-container table .odd.secondary td {background: #E7F4FA !important;}

#analitics-results-table-container table .last.secondary td {background: #EDF2F4; border-top: solid 1px #fff;}
#analitics-filters-content .filter-fields .radioInLine {
	padding: 10px 0 0;
}
.radioInLine label {line-height: 18px !important;
width: 175px;
display: inline-block;
}
.gbrs-radio .reportTypeRadio{
    float: left;
    display: inline-block;
    width: 12px;
    margin: 3px 8px 0px 0px;
}

.gbrs-radio .reportTypeText {
    display: block;
    float: left;
    line-height: 14px;
    margin: 3px 0 7px;
}

.filter-content-bottom-lined td {
	border-bottom: 1px solid #C9C8C2;
}
.tableHeadRight {padding: 0 10px 0 0 !important;}
#analitics-minact-filters {background: #D2EBF5; width: 100%; margin: 35px -60px 0 -60px; padding: 12px 60px 0 60px;}
.topminfive input {margin: 0 5px 0 0; vertical-align: -1px;}
#analitics-minact-filters #outsiders_top10 tbody > tr + tr > td.filter-title, #analitics-minact-filters #outsiders_top10  td.filter-fields {
    vertical-align: top;
    line-height: 1;
}

#analitics-minact-filters td.filter-title {padding: 10px 0px 0px 0; text-align: right; color: #878787; font-family: Roboto; font-size: 16px; font-weight: 300; width: 200px;}
#analitics-minact-filters td.filter-fields {padding: 9px 35px 0px 14px;}
#analitics-minact-filters td.filter-fields label {font-size: 14px; color: #000; font-size: 14px; font-weight: 300;}

#analitics-minact-filters #outsiders_top10 td.filter-fields input[type='checkbox'] {
    vertical-align: middle;
}

#analitics-minact-filters td .filter-checkbox label {
	line-height: 18px;
}
#minact-button-container {border-top: solid 1px #fff; margin: 30px -60px 0 -60px; padding: 20px 0px 17px; text-align: center;}
#minact-button {
	display: inline-block;
}
#minact-graphs-container {margin: 30px 0 0 0;}
.miact-graph-title {background: #E7F4FA; padding: 14px 13px 14px 21px; cursor: pointer;}
.miact-graph-title span {width: 90%; color: #000; font-size: 16px; font-weight: 600; float: left; display: block;}
.minact-graph-expand {background: url("../images/icon-hide-links.png") no-repeat right 2px; color: #265fa6; font-size: 12px; line-height: 20px; padding-right: 25px; float: right;}
.minact-graph {
	padding: 26px 10px 10px; width: 500px; height: 330px;
}
.minact-graph-td {
	width: 520px; position: relative;
}
.minact-graph-legend-container {padding: 20px 0px 0px 63px;}
.active.minact-graph-container .minact-graph-expand {background: url("../images/icon-show-links.png") no-repeat right 2px;}
.minact-graph-legend-container table td.first-column {
	width: 16px;
}
.minact-graph-legend-container table td.second-column {
	width: 16px; padding-right: 21px;
}
.minact-graph-legend-container table td.third-column {
    min-width: 50px;   max-width: 250px;
}
.minact-graph-legend-container table td.fifth-column {
    min-width: 60px;
}
.minact-graph-legend-container table th {padding: 0 0 12px 8px; text-align: left; color: #000; font-family: roboto; font-size: 14px; font-weight: 600;}
.minact-graph-legend-container table td {padding: 5px 0 5px 8px; color: #878787; line-height: 18px; font-family: roboto; font-size: 14px; font-weight: 300;}
.minact-graph-legend-container .legend-marker {
	width: 16px; height: 16px; display: block;
}
.minact-graph-inner {
	display: inline-block; min-height: 366px;
}
.minact-graph-inner > table td {
	vertical-align: top;
}
.minact-graph-container {margin: 0px 0px 1px;}

#gbrs-select div.errorRed {
	width:300px;
	left: 370px;
	position: absolute;
}
#selectAB div.errorRed {
	width:300px;
	left: 370px;
	position: absolute;
}

.filter-checkbox div.errorRed {
	left: 20px;
	top: 18px;
	width:500px;
	position: absolute;
}

#gbrs-select .chzn-single {
	background-color: white;
	width: 350px !important;
}
#selectAB .chzn-single {
	background-color: white;
	width: 350px !important;
}

.sortUp {
    background: url("../images/ico-arrow-up.png") no-repeat scroll right center transparent
}

.sortDown {
    background: url("../images/ico-arrow-down.png") no-repeat scroll right center transparent
}

#analitics-results-table-container table span.percents {display: block; color: #878787; font-size: 13px;}

#analitics-results-table-container table tr.secondHeaderRow th {font-size: 12px;}

.expIcon1 {
    color: #666;
    text-decoration: underline;
    cursor: pointer;
    padding-right: 23px;
    background: url(../images/table-expand-arrow.png) no-repeat right center;
}

.expIcon2 {
    color: #666;
    text-decoration: underline;
    cursor: pointer;
    padding-right: 23px;
    background: url(../images/table-turn-arrow.png) no-repeat right center;
}

.graph-containerHolder{
    width: 740px !important;
    height: 393px !important;
    margin: 0 auto;
}

th.overall-header-one-agency-type {
	padding-right: 150px !important;
}

svg {width: 100% !important;
}

.wrapTable_2 table tbody tr .ppoAnaliticsName {
    width: 92%;
    float: left;
    padding-left: 45px;
}

.wrapTable_2 table{
    margin: 0 0 17px 0;
}

.wrapTable_2 table tbody tr td a.alignCenterInPopup {
    padding-right: 8px !important;
}

.ppoAnalitics{
    padding-bottom: 0 !important;
}

.wrapTable .popupPaggingTop {
	margin: 0px;height: 23px;float: none;font: bold 14px "Trebuchet MS";width: 100%;padding: 14px 0 14px 0;background: #f5f5f0;text-align: left;
}
.wrapTable .popupPaggingTop p {
	float: right;text-align: left;padding: 0;width: auto;margin: 3px 15px 0 0;font: normal 14px "Trebuchet MS";
}
.wrapTable .popupPaggingTop .pager {
	background-image: none;
}
.wrapTable .resultTableAdd {
	margin: 0 !important;
}
#service th.first {padding: 0px 19px 0px 16px;}
#service th {background: rgb(223, 233, 237);color: rgb(101, 100, 100);height: 64px;}
#service .colorBg td {background: rgb(245, 245, 240);}
.tableBtmRowBg td {background: rgb(223, 233, 237) !important; color: rgb(0, 0, 0) !important;}
.filter-fields .error {color: red;}

a.selection-save-link {background: url("../images/save_selection_btn.png") no-repeat 0 0; display: block; width: 181px; height: 36px; top: 0; float: right; box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5);}

a.close-all-link {background: url("../images/icon-close-all.png") no-repeat 0 0; width: 153px; height: 36px; margin-left: 10px; opacity: 100 !important; cursor: pointer;}
.expand a.close-all-link {background: url("../images/icon-open-all.png") no-repeat 0 0; cursor: pointer;}
a.show-all-data {background: url("../images/icon-all-data.png") no-repeat 0 0; width: 153px; height: 36px; opacity: 100 !important; cursor: pointer;}
a.show-diff-data {background: url("../images/icon-diff-data.png") no-repeat 0 0; width: 153px; height: 36px; opacity: 100 !important; cursor: pointer;}
.paramTitle {background: #00AAC3; line-height: 50px; font-size: 22px; font-weight: 300; color: #fff; border-radius: 5px; -webkit-border-radius: 5px; text-align: left; padding: 0 0 0 25px; margin: 13px 0 0 0;}
.nfNewLabel label {width: 500px !important;}